## Properties:

### activeName
The name of the currently active preset.

### height
Height of each preset image.  Default 1em.

### onChange
A function to call when the selected preset changes.  Called with the name of the new selected preset

### presets
A map of preset name to preset image for all the presets that are available.

### visible
Boolean, if false hide the widget.
